Bug 196254 - Error mounting external storage (USP 100 HDS)
Error mounting external storage (USP 100 HDS)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-22 04:18 EDT by Rudy
Modified: 2012-06-20 09:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:22:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log on server (7.84 KB, text/plain)
2006-06-22 04:18 EDT, Rudy
no flags Details

  None (edit)
Description Rudy 2006-06-22 04:18:42 EDT
Description of problem: Yesterday we got an error mounting external storage 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rudy 2006-06-22 04:18:42 EDT
Created attachment 131336 [details]
Log on server
Comment 2 Tom Coughlan 2006-07-05 15:27:22 EDT
> SCSI error : <1 0 0 0> return code = 0x10000

That code looks like DRIVER_BUSY, although I don't see where that is getting set
in the code.

Need more details:  

- has this happened more than once? what aggravates it?
- what HBA driver is this? provide /var/log/messages showing boot messages, or
even better, a sysreport.
Comment 4 Jiri Pallich 2012-06-20 09:22:46 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.